.m-header {
    display: none;
}

.m-trigger {
    position: absolute;
    top: 0;
    right: 10px;
    width: 50px;
    color: #fff;
    text-align: center;
    font-size: 30px;
    line-height: 45px;
    cursor: pointer;

    -webkit-background-size: 50px;
    background-size: 25px;
    height: 50px;
}

.m-nav {
    z-index: 60;
    position: absolute;
    top: 50px;
    width: 100%;
    left: 0;

    text-align: center;
    display: none;
}

.m-nav a {
    display: block;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 14px;
}

.m-product {
    display: none;
    width: 100%;
    padding: 50px 0;
    background-color: #f7f7f7;
}

.m-container {
    width: 100%;
    height: auto;
    text-align: center;
}

.m-proTop {
    overflow: hidden;
    position: relative;
    width: 100%;
    text-align: center;
}

.m-li {
    display: inline-block;
    height: 30px;
    margin: 10px 2px;
    background: #699f00;
    padding: 5px;
    width: 100px;
}

.m-li a {
    color: white;
    line-height: 30px;
}

.m-til {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #333;
}

.m-contact p a {
    color: white;
}

.m-yingyong {
    width: 100%;
    margin-bottom: 60px;
    display: none;
}

.m-yingyong .m-yybox {
    width: 100%;
    margin: 0 auto;
    height: auto;
}

.m-yingyong .m-menu {
    width: 100%;
    height: auto;
}

.m-yingyong .m-menu li {
    width: 100%;
    height: 57px;
    margin-bottom: 2px;
    background-color: #e9e9e9;
    *float: left;
    position: relative;
    left: -300px;
}

.m-yingyong .m-menu a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 14px;
    color: #000;
    text-decoration: none;
    line-height: 57px;
}

.m-yingyong .m-menu .m-list span {
    display: inline-block;
    width: 27px;
    height: 27px;
    overflow: hidden;
    margin-left: 25px;
    position: relative;
    top: 10px;
    margin-right: 10px;
}

.m-yingyong .m-menu .m-list span {
    *display: inline
}

.m-yingyong .m-menu .m-list span img {
    display: block;
    position: absolute;
    left: 0;
    top: 0
}

.m-yingyong .m-menu .m-list.cur a {
    background-color: #d02127;
    color: #fff;
}

.m-yingyong .m-menu .m-list.cur img {
    top: -27px;
}

.m-yingyong .m-menu .m-phone {
    overflow: hidden;
    padding-left: 68px;
    width: 170px;
    background: url({cms:global name= 'web_templets_pc' /}/style/images/yyphone.png) 26 px center no-repeat;
    background-color: #e9e9e9
}

.m-yingyong .m-menu .m-phone p {
    font-size: 13px;
    color: #666;
    margin-top: 9px;
}

.m-yingyong .m-menu .m-phone span {
    display: block;
    font-size: 22px;
    color: #000;
    font-family: Arial;
}

.m-yingyong .m-tuwen {
    width: 945px;
    height: 460px;
    float: right;
    position: relative;
    left: 1000px;
}

.m-yingyong .m-tuwenlist {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
}

.m-yingyong .m-tuwen ul {
    overflow: hidden;
    position: absolute
}

/*.yingyong .tuwen li{ float:left; width:945px; height:460px; position:relative}
.yingyong .tuwen img{ display:block;}
.yingyong .tuwen p{ width:895px; height:52px; padding:15px; background-color:#fff; line-height:26px; font-size:13px; color:#333; position:absolute; z-index:1; left:10px; bottom:10px; overflow:hidden;}

*/
.m-yingyong .m-tuwen span {
    cursor: pointer;
    display: block;
    width: 42px;
    height: 83px;
    position: absolute;
    z-index: 6;
    top: 170px;
}

.m-yingyong li.m-list2 {
    overflow: hidden;
    float: left;
    position: relative;
    width: 960px;
    height: 350px;
    background-color: #fff;
}

.m-yingyong li.m-list2 img {
    display: block;
    float: left
}

.m-yingyong li.m-list2 .m-wen {
    float: right;
    width: 410px;
    margin-right: 30px;
    margin-top: 40px;
}

.m-yingyong li.m-list2 h3 {
    font-weight: normal;
    font-size: 24px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 25px;
}

.m-yingyong li.m-list2 h3 a {
    color: #000
}

.m-yingyong li.m-list2 p {
    font-size: 14px;
    line-height: 26px;
    color: #666;
    height: 130px;
    overflow: hidden;
    text-align: justify;
    margin-bottom: 60px;
}

.m-yingyong li.m-list2 .m-btn {
    overflow: hidden;
    width: 100%;
}

.m-yingyong li.m-list2 .m-btn a {
    display: block;
    width: 142px;
    height: 37px;
    text-align: center;
    line-height: 37px;
    font-size: 13px;
    color: #fff;
    text-decoration: none;
    float: left;
    margin-right: 7px;
    background-color: #d02127;
}

.m-yingyong li.m-list2 .m-btn a.m-lij {
    background-color: #4a4a4a
}

.m-yingyong .m-tuwen .m-btn01 {
    background: url({cms:global name= 'web_templets_pc' /}/style/images/yybtn.png) no-repeat center top;
    left: 30px;
    display: block !important;
}

.m-yingyong .m-tuwen .m-btn02 {
    background: url({cms:global name= 'web_templets_pc' /}/style/images/yybtn.png) no-repeat center bottom;
    right: 30px;
    display: block !important;
}

#tuwen2 {
    display: none;
}

.m-tuwen {
    width: 50%;
    height: 460px;
    float: left;
}

.m-tuwenlist {
    width: 100%;
    height: 100%;
}

.m-list2 {
    width: 100%;
    height: 350px;
    background-color: #fff;
}

.m-wen {
    width: 60%;
    float: left;
}

.m-footer {
    width: 100%;
    height: auto;
    min-height: 120px;
    margin: 0 auto;
    display: none;
    padding: 40px 0;
    background-color: #515151;
    position: relative;
    z-index: 1;
}

.m-contact {
    width: 45%;
    float: left;
    margin-left: 3%;
}

.m-contact p {
    color: #fff;
}

.m-ewm {
    width: 45%;
    float: left;
    color: #fff;
    margin-left: 3%;
}

.m-news {
    width: 100%;
    padding: 30px 0 50px;
    background-color: #f7f7f7;
    display: none;
}

.m-container {
    width: 80%;
    margin: 0 auto;
}

.m-news .top h3 a {
    font-size: 18px;
    color: #000;
}

.m-news .top h3 {
    float: left;
}

.top {
    width: 100%;
    height: 40px;
}

.m-news .top a {
    float: left;
    text-align: center;
    margin-left: 10px;
}

.m-com {
    width: 100%;
    height: auto;
    margin-top: 20px;
}

.m-com p {
    font-size: 14px;
    line-height: 16px;
    padding: 20px;
}

.m-prolist {
    display: none;
    width: 100%;
    background: #EBEBEB;
    overflow: hidden;
}

.listnews {
    width: 63%;
    margin: 0 auto;
}

.m-agent_con {
    display: none;
    padding-top: 20px;
    line-height: 24px;
    padding-bottom: 30px;
}

.ContactUs {
    width: 888px;
    overflow: hidden;
    border: 1px solid #d9d9d9;
    margin: 25px 0;
}

.ContactUsTop {
    margin: 0 auto;
    height: 165px;
    width: 848px;
    padding: 20px 10px 0 20px;
}

.ContactUsTop p {
    width: 100%;
    overflow: hidden;
    padding-bottom: 20px;
}

.ContactUsTop p a i {
    color: #b4140c !important;
}

.ContactUsTop p span {
    float: left;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
}

.ContactUsTop p span img {
    float: left;
}

.ContactUsTop p span i {
    display: inline-block;
    color: #666;
    font-size: 14px;
}

.ContactUsTop p span i.txt {
    font-size: 15px;
}

.ContactUsTop p span em {
    display: inline-block;
    padding-left: 15px;
    color: #333;
}

.ContactUsTop p span.fllefts {
    float: left;
}

.ContactUsTop p span.flrights {
    float: right;
    width: 380px;
}

.age_li_about {
    width: 80%;
    margin: 0 auto;
}

.fllefts {
    width: 50%;
    display: inline-block;
    float: left;
}

#m-rightbox {
    display: none;
}

.m-pingzhi {
    display: none;
    overflow: hidden;
    padding: 60px 0;
    background-color: #f7f7f7;
    width: 100%;
}

.m-pingzhi ul {
    width: 80%;
    margin: 20px auto;
}

.m-pingzhi h3 {
    width: 100%;
    font-weight: normal;
    font-size: 16px;
    color: #000;
    padding: 2px;
}

.m-pingzhi p {
    font-size: 14px;
    line-height: 22px;
    color: #565656;
    width: 100%;
}

.m-about {
    overflow: hidden;
    width: 80%;
    margin: 0 auto;
    height: auto;
}

.m-plist {
    width: 100%;
}

@media screen and (max-width: 1200px) {
    html {
        font-size: 1rem;
    }

    .m-header {
        display: block;
        height: 50px;
        line-height: 50px;
        background-color: #fff;
        padding: 0;
        position: fixed;
        width: 100%;
        z-index: 999999;
    }

    .header {
        display: none;
    }

    .ad {
        display: none;
    }

    #tuwen2 {
        display: block;
    }

    #tuwen1 {
        display: none;
    }

    .m-footer {
        display: block;
    }

    .footer {
        display: none;
    }

    .m-news {
        display: block;
    }

    .news {
        display: none;
    }

    .m-about_ry {
        display: block;
    }

    .about_ry {
        display: none;
    }

    .yingyong {
        display: none;
    }

    .m-agent_con {
        display: block;
    }

    .agent_con {
        display: none;
    }

    #m-rightbox {
        display: block;
    }

    #rightbox {
        display: none;
    }

    .m-pleft {
        display: none;
    }

    .m-product {
        display: block;
    }

    .product {
        display: none;
    }

    .m-pingzhi {
        display: block;
    }

    .pingzhi {
        display: none;
    }

    .search {
        display: none;
    }

    .RandomNews {
        width: 616px;
    }

    .m-prolist {
        display: block;
    }

    #oldpro {
        display: none;
    }
}

@media screen and (min-width: 1200px) {
    html {
        font-size: 1rem;
    }

    .header {
        display: block;
    }

    .m-header {
        display: none;
    }

    .ad {
        display: block;
    }

    #tuwen2 {
        display: none;
    }

    #tuwen1 {
        display: block;
    }

    .m-footer {
        display: none;
    }

    .footer {
        display: block;
    }

    .m-news {
        display: none;
    }

    .news {
        display: block;
    }

    .m-about_ry {
        display: none;
    }

    .about_ry {
        display: block;
    }

    .yingyong {
        display: block;
    }

    .m-agent_con {
        display: none;
    }

    .agent_con {
        display: block;
    }

    #m-rightbox {
        display: none;
    }

    #rightbox {
        display: block;
    }

    .m-pleft {
        display: block;
    }

    .m-product {
        display: none;
    }

    .product {
        display: block;
    }

    .m-pingzhi {
        display: none;
    }

    .pingzhi {
        display: block;
    }

    .search {
        display: block;
    }

    .m-prolist {
        display: none;
    }

    #oldpro {
        display: block;
    }
}

.yijbh {
    display: none;
}

@media (max-width: 767px) {

    .yijbh1 {
        margin-top: 39px;
    }

    .yijbh {
        display: block;
        position: fixed;
        bottom: 0px;
        background: #699f00;
        width: 100%;
        height: 43px;
        text-align: center;
        padding-top: 19px;
    }

    .yijbh a {
        color: #ffffff;
        font-size: 16px;
        width: 100%;
    }

    .shouji_wap {
        margin-top: 75px;
    }

    .listnews {
        width: unset;
    }

    .huanybd {
        color: red;
        font-size: 26px;
        font-weight: bold;
    }

}